splitting-js:
  remote: https://splitting.js.org/
  version: 1.0.5
  license:
    name: MIT
    url: https://github.com/shshaw/Splitting/blob/master/LICENSE.md
    gpl-compatible: true
  css:
    theme:
      /libraries/splitting/dist/splitting.css: { }
      /libraries/splitting/dist/splitting-cells.css: { }
  js:
    /libraries/splitting/dist/splitting.min.js: { minified: true }

splitting-dev:
  remote: https://splitting.js.org/
  version: 1.0.5
  license:
    name: MIT
    url: https://github.com/shshaw/Splitting/blob/master/LICENSE.md
    gpl-compatible: true
  css:
    theme:
      /libraries/splitting/dist/splitting.css: { }
      /libraries/splitting/dist/splitting-cells.css: { }
  js:
    /libraries/splitting/dist/splitting.js: { }

splitting-cdn:
  remote: https://splitting.js.org/
  version: 1.0.6
  license:
    name: MIT
    url: https://github.com/shshaw/Splitting/blob/master/LICENSE.md
    gpl-compatible: true
  css:
    theme:
      '//cdn.jsdelivr.net/npm/splitting/dist/splitting.min.css': { type: external, minified: true }
      '//cdn.jsdelivr.net/npm/splitting/dist/splitting-cells.min.css': { type: external, minified: true }
  js:
    '//cdn.jsdelivr.net/npm/splitting/dist/splitting.min.js': { type: external, minified: true }

splitting-cdn-dev:
  remote: https://splitting.js.org/
  version: 1.0.6
  license:
    name: MIT
    url: https://github.com/shshaw/Splitting/blob/master/LICENSE.md
    gpl-compatible: true
  css:
    theme:
      '//unpkg.com/splitting/dist/splitting.css': { type: external }
      '//unpkg.com/splitting/dist/splitting-cells.css': { type: external }
  js:
    '//unpkg.com/splitting/dist/splitting.js': { type: external }

splitting-list:
  version: VERSION
  css:
    theme:
      css/splitting.admin.css: { }

splitting-admin:
  version: VERSION
  css:
    theme:
      css/splitting.admin.css: { }
      css/splitting.examples.css: { }
  js:
    js/splitting.admin.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once

splitting-init:
  version: VERSION
  js:
    js/splitting.init.js: { }
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once

splitting-style:
  css:
    theme:
      css/splitting.examples.css: { }
